<?xml version='1.0' encoding='ANSI_X3.4-1968'?>
<app version="1">
<name>Arcadia 2001 / Interton VC 4000 (AmiArcadia)</name>
<coder>James Jacobs</coder>
<version>4.42</version>
<release_date>20260802193517</release_date>
<short_description>Arcadia 2001</short_description>
<long_description>Arcadia 2001 / Interton VC 4000 (AmiArcadia)

System: Arcadia 2001
License: Non-commercial</long_description>
<category>emu</category>
<url>https://github.com/libretro</url>
</app>
